<div class="navComponent">
  <a class="nav-link {{ $step == 'email' ? 'active' : '' }} {{$candidate->isStepComplete('email')?'completed':''}}" href="{{route('email')}}">Email Address</a>
  <a class="nav-link {{ $step == 'npi' ? 'active' : '' }} {{$candidate->isStepComplete('npi')?'completed':''}}"  href="{{route('npi')}}">NPI Number</a>
  <a class="nav-link {{ $step == 'demographics' ? 'active' : '' }} {{$candidate->isStepComplete('demographics')?'completed':''}}" href="{{route('demographics')}}">Personal Information</a>
  <a class="nav-link {{ $step == 'profession' ? 'active' : '' }} {{$candidate->isStepComplete('profession')?'completed':''}}" href="{{route('profession')}}">Profession</a>
  @if($candidate->is_hcp == 1)
  <a class="nav-link {{ $step == 'state-licenses' ? 'active' : '' }} {{$candidate->isStepComplete('state-licenses')?'completed':''}}" href="{{route('state-licenses')}}">State Licenses</a>
  @endif
  <a class="nav-link {{ $step == 'availability' ? 'active' : '' }} {{$candidate->isStepComplete('availability')?'completed':''}}"  href="{{route('availability')}}">Hours of Availability</a>
  <a class="nav-link {{ $step == 'webcam-test' ? 'active' : '' }} {{$candidate->isStepComplete('webcam-test')?'completed':''}}" href="{{route('webcam-test')}}">Webcam Check</a>
  <a class="nav-link {{ $step == 'resume' ? 'active' : '' }} {{$candidate->isStepComplete('resume')?'completed':''}}" href="{{route('resume')}}">Resume</a>
  <!-- ob -->

  @if($candidate && $candidate->isObAllowed())
  <a class="nav-link {{ $step == 'ob.npi-verification' ? 'active' : '' }} {{$candidate->isStepComplete('ob.npi-verification')?'completed':''}}" href="{{route('ob.npi-verification')}}">NPI Verification</a>
  <a class="nav-link {{ $step == 'ob.name-verification' ? 'active' : '' }} {{$candidate->isStepComplete('ob.name-verification')?'completed':''}}" href="{{route('ob.name-verification')}}">Name Verification</a>
  <a class="nav-link {{ $step == 'ob.id-demographics' ? 'active' : '' }} {{$candidate->isStepComplete('ob.id-demographics')?'completed':''}}" href="{{route('ob.id-demographics')}}">ID and Demographics</a>
  <a class="nav-link {{ $step == 'ob.state-license-verification' ? 'active' : '' }} {{$candidate->isStepComplete('ob.state-license-verification')?'completed':''}}" href="{{route('ob.state-license-verification')}}">State License Verification</a>
  <a class="nav-link {{ $step == 'ob.board-verification' ? 'active' : '' }} {{$candidate->isStepComplete('ob.board-verification')?'completed':''}}" href="{{route('ob.board-verification')}}">Board Certification</a>
  <a class="nav-link {{ $step == 'ob.resume-verification' ? 'active' : '' }} {{$candidate->isStepComplete('ob.resume-verification')?'completed':''}}" href="{{route('ob.resume-verification')}}">Education Verification</a>
  <a class="nav-link {{ $step == 'ob.dea' ? 'active' : '' }} {{$candidate->isStepComplete('ob.dea')?'completed':''}}" href="{{route('ob.dea')}}">DEA</a>
  @endif
</div>
