<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="flex-content mt-3">
        <div class="bottom">
          <img src="{{asset('img/patients-care.jpg')}}" alt="">
        </div>
        <div>
          <h2>You care for patients. We care for you.</h2>
          <p>A top healthcare provider in Maryland, we at Leadership Health are known for the excellence we provide in medical care. We know you care deeply for your patients, and you give your all every day. We give our all to you. Let’s work together!</p>
        </div>
      </div>

      <div class="flex-content mt-5">
        <div>
          <h2>It’s our philosophy that separates us.</h2>
          <p>At Leadership Health, we utilize the latest in technologies and science to treat our patients. And we maintain health care at a deeper level - helping patients with a caring attitude and understanding heart. We have in mind the best for our patients, our personnel, and our communities, and it shows in all that we do.</p>
        </div>
        <div class="bottom">
          <img src="{{asset('img/philosophy.jpg')}}" alt="">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="mt-5 bg-light-sec why-us text-center">
  <div class="container">
    <h2>Why <br> Leadership Health? </h2>
    <p>Our physicians share our philosophy. <br> We believe in health care with heart - caring for patients using the latest in scientific knowledge but pairing that with the utmost regard for the human condition. We care, and it shows. That care is no less important to us when it comes to our associates. We support you now and as you plan your future career path.</p>
    <h5>YOU CARE FOR PATIENTS. WE CARE FOR YOU.</h5>
  </div>
</div>

<div class="support">
  <div class="support-content">
    <div class="d-flex">
      <div class="support-img"><img src="{{asset('img/support/support-1.svg')}}"></div>
      <div class="">
        <h5>Time for Yourself</h5>
        <p>Health care is a challenging field, and we recognize that you’ll need time away to refresh. So we offer a generous paid time off and holiday package. You deserve it.</p>
      </div>
    </div>
    <div class="d-flex blue-card">
      <div class="support-img"><img src="{{asset('img/support/support-2.svg')}}"></div>
      <div class="">
        <h5>An eye on the future</h5>
        <p>You have goals that include excellence in your work now and in the future. We offer training opportunities to keep you on your path of success.</p>
      </div>
    </div>
    <div class="d-flex">
      <div class="support-img"><img src="{{asset('img/support/support-3.svg')}}"></div>
      <div class="">
        <h5>Flexibility Built in</h5>
        <p>Your career interests and goals can change over time. Our extensive network of health care operations offers you the chance to alter your career course within Leadership Health.</p>
      </div>
    </div>
    <div class="d-flex blue-card">
      <div class="support-img"><img src="{{asset('img/support/support-4.svg')}}"></div>
      <div class="">
        <h5>It’s all about people</h5>
        <p>You’ll find like-minded medical professionals here who share your philosophy that health care goes beyond science and technology. Our compassion shows through all of our associates and operations. And we take pride in that.</p>
      </div>
    </div>
    <div class="d-flex">
      <div class="support-img"><img src="{{asset('img/support/support-5.svg')}}"></div>
      <div class="">
        <h5>Be part of our talent pool</h5>
        <p>If you don’t see a current opportunity that fits you, sign up with us, and you’ll be the first to know when positions open that work with your skillset and career goals.</p>
      </div>
    </div>
  </div>
  <div class="support-ways">
    <div class="dark-card">
      <div class="d-flex">
        <h3>Here some of the ways we support you</h3>
        <div class="">
          <img class="rain" src="{{asset('img/rain.svg')}}">
        </div>
      </div>
      <img class="single" src="{{asset('img/single.jpg')}}">
      <img class="stetho" src="{{asset('img/stetho.jpg')}}">
      <img class="group" src="{{asset('img/group.jpg')}}">
    </div>
  </div>
</div>

<div class="mt-lg-5 blue-card why-us text-center">
  <div class="container">
    <h2>Join Our Team</h2>
    <p>Join our team and bring not only your top-notch medical skills and knowledge with you, but also the empathy and caring that you already recognize is vital to real, true patient-centered care.</p>
    <h6><a href="#top" class="btn btn-orange text-uppercase px-5 py-2">Join Our Team</a> </h6>
  </div>
</div>
